body {
	font-size: 13px;
	line-height: 18px;
	font-family: Arial, sans-serif;
	color: #020202;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
   	margin-top: 30px;
    
}

a {
	text-decoration: none;
	color: #002f5d;
}

h2 {
	color: #002f5d;
	font-size: 18px;
	line-height: 20px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

h4 {
	font-variant: small-caps; 
	font-family: Times, serif;
	color: #002f5d;
	font-size: 15px;
	line-height: 18px;
	padding: 0;
	margin: 0;
	margin-bottom: -13px;
	font-weight: normal;
}		
	
div#logo h1 {
	color: #002f5d; 
	font-size: 36px;
	font-family: Times, serif;
	font-weight: normal;
	text-transform: uppercase;
	float: left;
	width: 60%;

}

div#lang {
	text-align: right;
}

div#menu {
	clear:both;

}

div#menu > ul {
	list-style-type: none;
	margin-top: 60px;
	margin-bottom: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-top: 1px dashed #8d8d8d;
	border-bottom: 1px dashed #8d8d8d;
}

div#menu > ul > li {
	display: inline;
}

div#menu > ul > li.current a {
	color: #002f5d; 
}

div#menu ul li a {
	color: #8d8d8d;
	font-size: 20px;
	font-family: Times, serif;
	text-decoration: none;

}

div#content {
	padding-top: 0px;
	float: left;
	width: 650px;
}

div#content_breit {
	padding-top: 0px;
	float: left;
	width: 950px;
}


div#sidebar {
	width: 200px;
	margin-left: 750px;
}

div#footer {
	clear: both;
	color: #f2f2f2;
	background-color: #002f5d;
	padding-left: 20px;
	padding-top: 1px;
	padding-bottom: 1px;
	height: 30px;
}

div.article {
	margin-top: 10px;
	margin-bottom: 30px;
	clear: both;
	overflow: hidden;
}

div.article_breit {
	margin-top: 10px;
	margin-bottom: 30px;
	clear: both;
	overflow: hidden;
	width: 950px;
}

div.article1 {
	margin-top: 0px !important;
	margin-bottom: 30px;
	clear: both;
	overflow: hidden;
}

div.article h1 {
	color: #002f5d;
	font-size: 24px;
	line-height: 26px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-top: 2px;

}

div.article_breit h1 {
	color: #002f5d;
	font-size: 20px;
	line-height: 24px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-top: 0px;

}

div.article h2.category {
	color: #002f5d;
	font-size: 14px;
	font-family: Times, serif;
	font-weight: normal;
	margin-bottom: 1px;
	margin-top: 0px !important;

}

div.article_breit p {
	margin: 0px;
	width: 670px;
}

div.article p {
	margin: 0px;
}

div.article p.abstand {
	margin: 0px;
	margin-top: 15px;
}

div.article ul.blank {
	list-style-type: none;
	padding-left: 0px;
}

div.article ul.blank li {
	padding-bottom: 8px;
}

div.article ul.blank li strong {
	color: #002f5d;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 1px;
	margin-top: 0px !important;
	padding-bottom: 0px;
}

div.artikel_breit div.right_img {
	padding-top: 10px;
}

div.right_img {
	width: 200px;
	float: right;
	padding-left: 20px;
	position: relative;
}

div.right_img img {
	width: 100%;
	float: left;
}

div.right_img img.small {
	width: 175px;
}

p.img_title {
	font-size: 10px;
	height: 20px;
	width: 270px;
	transform: rotate(-90deg);
	left: 70px; 
	bottom: 125px;
	position:absolute; 
}

div.left_img {
	width: 200px;
	padding-right: 20px;
	float: left;
	position: relative;
}

div.left_img img {
	width: 100%;
}

div.left_img_zoombar {
	width: 200px;
	padding-right: 20px;
	float: left;
	position: relative;
}

div.left_img_zoombar img {
	width: 100%;
}

/*
div.left_img_zoombar:hover img {
  display: none;
}*/ 

#zoomed_img_apfelsorten {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
} 

/*
div.left_img_zoombar:hover + #zoomed_img_apfelsorten {
  display: block;
} */

div#sidebar div.widget {
	margin-top: 30px;
}

div#sidebar div.widget h1 {
	color: #2f2f2f;
	font-size: 24px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	line-height: 26px;
}

div#footer p {
	margin: 0px;
	padding: 5px;
}

div#footer a {
	color: #f2f2f2;
}

div.widget ul {
	list-style-type: none;
	padding-left: 0px;
}

div.widget ul li {
	padding-bottom: 5px;
}


div#content h1 {
	color: #002f5d;
	font-size: 24px;
	line-height: 26px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-top: 0px;
}

div#overview {
	width: 650px;

}

div#overview img {
	width: 200px;
	float: right;
	height: auto;
	margin-left: 20px;
	position: relative;
	border: 1px solid grey;
}

div#overview b {
	color: #002f5d;
	font-size: 18px;
	line-height: 20px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
}

div#overview h2 {
	color: #002f5d;
	font-size: 18px;
	line-height: 20px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

div#overview p {
	margin-top: 0px;
}


div#description {
	clear: both;
	margin-bottom: 30px;
	padding-top: 10px;
}

div#description h2, h3 {
	color: #002f5d;
	font-size: 18px;
	line-height: 20px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-top: 20px;
}

div.first {
	padding-top: 30px;
	clear: both;
	width: 210px;
	float: left;
	height: 250px;
}

div.second {
	padding-top: 30px;
	margin-left: 220px;
	margin-right: 220px;
	height: 250px;
}

div.third {
	padding-top: 30px;
	width: 210px;
	float: right;
	height: 250px;
}
	
.first h2 {
	
	font-size: 14px;
	line-height: 16px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-top: 0px;
	padding-top: 5px;
}

	
.second h2 {
	
	font-size: 14px;
	line-height: 16px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-top: 0px;
	padding-top: 5px;
}

	
.third h2 {
	
	font-size: 14px;
	line-height: 16px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-top: 0px;
	padding-top: 5px;
}

sup {
	vertical-align: top; 
	font-size: 1em;
}

table {
	font-size: 13px;
}

ul.einzelwerke {
	list-style-type: none;
	padding-left: 0px;
}

ul.einzelwerke li {
	padding-bottom: 10px;
}


ul.einzelwerke li ul.einzelwerke {
	padding-left: 20px;
}

ul.einzelwerke li ul.einzelwerke li ul.einzelwerke{
	padding-left: 40px;
}

ul.einzelwerke li b {
	font-size: 18px;
	line-height: normal; 
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
}

ul.einzelwerke li a {
	color: #002f5d;
	font-size: 18px;
	line-height: normal;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
}

ul.einzelwerke li a.normal {
	color: #002f5d;
	font-size: 100%;
	font-family: Arial, san-serif;
	font-weight: normal;
	font-variant: normal;
}



div.overview {
	width: 650px;

}

div.overview img {
	width: 200px;
	height: auto;
	float: right;
	margin-left: 20px;
	position: relative;
	border: 1px solid grey;
}

div.overview b {
	color: #002f5d;
	font-size: 18px;
	line-height: 20px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
}

div.overview h2 {
	color: #002f5d;
	font-size: 18px;
	line-height: 20px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

div.overview p {
	margin-top: 0px;
}

div.description {
	clear: both;
	margin-bottom: 30px;
	padding-top: 10px;
}

div.description h2, h3 {
	color: #002f5d;
	font-size: 18px;
	line-height: 20px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	margin-top: 20px;
}

h1 span.klein {
	font-size: 13px;
	font-family: Arial, sans-serif !important;
	line-height: 18px;
	font-variant: normal;
	display: block;
	float: right;
}

h1 span.h1_addon {
	font-size: 80%;
}

h1 em {
	color: #002f5d;
	font-family: Arial, sans-serif !important;
	font-weight: normal;
	font-variant: normal;
	font-style: italic;

}

h2 em {
	color: #002f5d;
	font-family: Arial, sans-serif !important;
	font-variant: normal;
	font-style: italic;

}

h2 span.h2_addon {
	font-size: 13px;
	font-family: Arial, sans-serif !important;
	font-variant: normal;
	font-weight: normal;
	color: #8d8d8d;
}

div#samples {
	margin-top: 20px;
	margin-bottom: 30px;
	clear: both;
}

div#samples h2 {
	margin-bottom: 10px;
}

div#samples table {
	margin-left: 0px;
	padding-left: 0px;
}

div#samples table tr td{
	align: center;
	vertical-align: bottom;
	font-size: 10px;
	text-align: center;
	padding-bottom: 5px;
}


.buchcover {
	float: left;
	width: 100px;
	height: 140px;
	text-align: left;
	clear: left;
	margin-top: 0px;
	padding-top: 0px;
}

.buchcover a img {
	border: 1px solid grey;
}

.buchdescr {
	margin-left: 100px;
	height: 140px;
	width: 280px;
	margin-top: 0px;
	padding-top: 0px;
}

p.ISBN span.small {
	font-size: 80%;
}

.inhaltEbene1
{
	margin-top: 1px;
	margin-bottom: 1px;
	list-style: none;
	text-indent: -40px;
}
.inhaltEbene2
{
	margin-top: 1px;
	margin-bottom: 1px;
	list-style: none;
	text-indent: -60px;
}

.inhaltEbene3
{
	margin-top: 1px;
	margin-bottom: 1px;
	list-style: none;
	text-indent: -80px;
}


table.katalog {
	padding-top: 30px;
	padding-bottom: 30px;

}

table.katalog thead {
	font-weight: normal;
}

table.katalog td {
	vertical-align: top;
}

table.katalog td.h3 {
	color: #002f5d;
	font-size: 18px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	padding-top: 5px;
}

table.katalog td.signatur {
	width: 200px;
	text-align: left;
}


table.katalog td.signature {
	width: 110px;
	text-align: left;
}


table.katalog td.price {
	width: 75px;
	text-align: right;
}

div#katalog b {
	font-size: 16px;
	line-height: 20px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
}

div.treffer {
	margin-bottom: 10px;
	clear: both;
	overflow: hidden;
}

p.suchergebnis {
	margin-top: 0px;
}

form#katalogsuche {
	margin-bottom: 50px;
}

table.collect {
	margin-left: -2px;
}

table.collect b {
	color: #002f5d;
	font-weight: normal;
}

table.collect td {
	width: 60px;
	text-align: right;
}

table.collect tr td:first-child {
	width: 150px;
	text-align: left;
}

div#content h1 span.normal {
	font-variant: none !important;
}


ul#submenu {
	list-style-type: none;
	margin-bottom: 5px;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
}

ul#submenu li {
	display: inline;
}

ul#submenu li.current {
	color: #002f5d; 
	font-size: 24px;
	line-height: 26px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;

}

ul#submenu li a {
	color: #8d8d8d;
	font-size: 24px;
	line-height: 26px;
	font-family: Times, serif;
	font-weight: normal;
	font-variant: small-caps;
}

#overlay {
	display: none;
	width: 500px;
	height: auto;
	position: absolute; 
	left: 0px;
	top: 100px;
	z-index: 2;
	border: solid 1px grey;
}

.description p.first {
	font-weight: normal;
	padding: 0;
	margin-bottom: 0;
}



.description p.inhalt {
	padding: 0;
	margin: 0;
}

.description p.inhalth1 {
	font-weight: bold;
	padding: 0;
}

.description p.inhalth2 {
	font-weight: bold;
	padding: 0;
	margin: 0;

}

span.seite {
	width: 30px;
	display: inline-block;
}

.linkbutton {
  	// background-color: #002f5d; /*hfv blue*/
  	background-color: #C0C0C0; /* silver */
  	// color: white;
  	padding: 1em 1.5em;
  	text-decoration: none;
  	text-transform: uppercase;
} 

div.book_additional_img {
	float: right; 
	height: auto; 
	position: relative; 
	width: 202px;
	padding-top: 120px;
}

div.book_additional_img figure {
	margin: 0px;
	width: 202px;
}

div.book_additional_img figcaption {
	font-size: 90%;
}

img.book_additional_img {
	border: 1px solid;
	width: 200px;
	height: auto; 
}

img.book_additional_img:hover {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width:700px;
    height:auto;
    display:block;
    z-index:999;
}

/* Navigation fuer Fliegergallerie */

.arrow {
  	width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
  
	position: absolute;
	top: 300px;
}

.arrow-right {
	border-left: 15px solid #002f5d;
 	right: 13px;
}

.arrow-left {
	border-right: 15px solid #002f5d; 
 	left: 15px;
}